<?php

namespace App\Services\QQMiniApp;

use App\Models\Common\TokenModel;

class Base
{

    protected $app_id;


    public function __construct($app_id = '1109365561')
    {
        $this->app_id = $app_id;
    }


    protected function getAccessToken()
    {
        return TokenModel::where('user_name', $this->app_id)->value('access_token');
    }
}
